UbuntuUpdates.org

Package "libdrumstick"

This package belongs to a PPA: Kubuntu-ppa Backports

Name: libdrumstick

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Qt5/C++ wrapper for ALSA Sequencer - utilities
  • Qt5/C++ wrapper for ALSA Sequencer - development files
  • Qt5/C++ wrapper for ALSA Sequencer

Latest version: 1.0.2-1~ubuntu16.04~ppa1
Release: xenial (16.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "libdrumstick": https://www.ubuntuupdates.org/libdrumstick



Other versions of "libdrumstick" in Xenial

Repository Area Version
base universe 0.5.0-3

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.0.2-1~ubuntu16.04~ppa1 2016-12-16 18:10:50 UTC

 libdrumstick (1.0.2-1~ubuntu16.04~ppa1) xenial; urgency=medium
 .
   [ Alessio Treglia ]
   * New upstream version (Closes: #824771)
 .
   [ Ross Gammon ]
   * Add myself to uploaders
   * Update copyright years
   * Update to Qt5 dependencies from Qt4
   * Extend gcc6 patch for new upstream version
   * Patch desktop file Exec key with %f
   * Patch desktop files to provide keyword entries
   * Rename library package due to SONAME bump
   * Update lintian-override according to updated package name
   * Add bindnow hardening option

824771 libdrumstick: Please update libdrumstick to the new upstream release 1.0.2 - Debian Bug report logs



About   -   Send Feedback to @ubuntu_updates